Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1114551

Summary: [RFE] ovirt-engine-restapi : Statistic values representation issues
Product: Red Hat Enterprise Virtualization Manager Reporter: Juan Hernández <juan.hernandez>
Component: ovirt-engine-sdkAssignee: Juan Hernández <juan.hernandez>
Status: CLOSED CURRENTRELEASE QA Contact: Pavel Stehlik <pstehlik>
Severity: medium Docs Contact:
Priority: unspecified    
Version: 3.5.0CC: bazulay, ecohen, gklein, iheim, juan.hernandez, mishka8520, oramraz, pstehlik, rbalakri, Rhev-m-bugs, srevivo, yeylon
Target Milestone: ---Keywords: FutureFeature
Target Release: 3.5.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard: infra
Fixed In Version: rhevm-sdk-java-3.5.0.0-1.el6_5 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 855724 Environment:
Last Closed: 2015-02-16 13:37:34 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: Infra RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 855724, 1127123    
Bug Blocks: 1142923, 1156165    

Comment 1 Juan Hernández 2014-06-30 10:52:19 UTC
This bug will be fixed when we rebase from upstream 3.5.0.0.

Comment 2 Juan Hernández 2014-07-03 14:19:55 UTC
This fix is contained in rhevm-sdk-python-3.5.0.0-1.el6_5, already available in brew.

Comment 3 Petr Beňas 2014-08-20 14:30:49 UTC
Verified in ovirt-engine-3.5.0-0.0.master.20140804172041.git23b558e.el6.noarch